Subject: Re: bug#33561: ImageMagick: excessive memory usage for djvu attachment

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 03 Mar 2022 22:39:41 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Are you still seeing this issue with more recent Emacs versions?  (Emacs
> no longer uses ImageMagick by default, so the problem may be gone.)

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no